/* Top bar */
.topbar {
    background: gray;
    border-bottom: 1px solid #dadce0;
}

.topbar-inner {
    margin: 0 auto;
    padding: 15px 25px;

    display: flex;
    align-items: center;
    justify-content: space-between;
}

/* Title */
.Title {
    font-size: 28px;
    margin: 0;
}

/* Nav */
nav ul {
    list-style: none;
    margin: 0;
    padding: 0;
    display: flex;
    gap: 20px;
}

.Nav {
    text-decoration: none;
    color: #000;
    font-size: 18px;
}

.Nav:hover {
    color: #1a73e8;
}body{
    margin: 0px;
}.socials {
    display: flex;
    justify-content: center;
    gap: 15px;
}

.socials a {
    display: inline-block;
    margin: 0 8px;
    color: black;
}

.socials img {
    width: 22px;
    height: 22px;
    opacity: 0.7;
    transition: 0.2s;
}

.socials img:hover {
    opacity: 1;
}.footer {
    text-align: center;
    background-color: gray;
}html, body {
    height: 100%;
    margin: 0;
}body {
    display: flex;
    flex-direction: column;
}main {
    flex: 1;
    margin-left: 5px;
    color: black;
}a{
    color: black;
}

@media (max-width: 600px) {
    
    .topbar-inner {
        flex-direction: column;
        align-items: flex-start;
        gap: 10px;
    }

    nav ul {
        flex-direction: column;
        gap: 8px;
        width: 100%;
    }

    .Nav {
        display: block;
        padding: 5px 0;
    }
}